LOAD(1)

NAME
load - Runs TPM2_Load

DESCRIPTION
--version-string=v1045 is not a valid option

load

Runs TPM2_Load

-hp parent handle

-pwdp password for parent key (default empty)

-ipu public key file name

-ipr private key file name

-se[0-2] session handle / attributes (default PWAP)

    01 continue

--version is not a valid option

load

Runs TPM2_Load

-hp parent handle

-pwdp password for parent key (default empty)

-ipu public key file name

-ipr private key file name

-se[0-2] session handle / attributes (default PWAP)

    01 continue

SEE ALSO
The full documentation for load is maintained as a Texinfo manual. If the info and load programs are properly installed at your site, the command

    info load

should give you access to the complete manual.